Subject: FVWM: (no subject)

From: Darth Vader <[email-masked]>
Date: Mon, 10 Jun 96 13:32:33 -0700

I have been trying to compile fvwm 2.0 on my solaris 2.4 sparcstation. imake seems to complain 
that Imake.tmpl does exist so i copy all the Imakefile to Imake.tmpl. when i then run 
MakeMakefiles, i get :

FVWMSRCDIR is /sfs/pup/money/dls/fvwm/fvwm-2.0.42
Making top-level Makefile
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
done
Making Makefile in libs
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
make: Fatal error in reader: Makefile, line 80: Unexpected end of line seen
done
Making Makefile in fvwm
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
make: Fatal error in reader: Makefile, line 94: Unexpected end of line seen
done
Making Makefile in xpmroot
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
^Cimake: Signal 2.  Stop.

at this point i stopped. ive tried version 1 too, with the same results.

please mail reponse to : [email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].